@charset "gb2312";
/* CSS Document */
.layout{ width: 85%!important; margin: 0 auto; min-width: 1000px;}
.zgsh_main1{ /*margin: 0 auto 1.5%;*/ padding-top: 1.7%; clear: both; overflow: hidden;}
.zgsh_m1left{ width: 23.28%; float: left; margin-right: 2.8%;}
.zgsh_m1cen{ width: 46.875%; float: left; }
.zgsh_m1right{ width: 22%; float: right;}
.zgsh_m1Ldl{ margin-bottom: 6.8%;}
.zgsh_m1Ldl dt{ padding-left: 40px; height: 30px; line-height: 30px; font-size: 22px; color: #555; font-family: 'Microsoft Yahei'; font-weight: bold; margin-bottom: 6.5%;}
.zgsh_m1Ldl dd{ overflow: hidden; clear: both;}
.zgsh_m1Ldl dd a{ display: block; float: left; padding: 0 4.2%; height: 29px; line-height: 29px; border: 1px solid #ddd; font-size: 18px; color: #555; font-family: 'Microsoft Yahei'; border-radius: 15px;  margin: 0 3.9% 5% 0; }
.zgsh_m1Ldl1{ background: url(../../images/zgimg/shpd_01.jpg) no-repeat left center;}
.zgsh_m1Ldl2{ background: url(../../images/zgimg/shpd_02.jpg) no-repeat left center;}
.zgsh_m1Ldl3{ background: url(../../images/zgimg/shpd_03.jpg) no-repeat left center;}
.zgsh_m1Ldl4{ background: url(../../images/zgimg/shpd_04.jpg) no-repeat left center;}
.zgsh_m1Ldl dd a:hover{ background: #e60012; border-color: #e60012; color: #fff;}
.zgm1_Cjdt{ width: 100%; height: 433px; overflow: hidden; position: relative; margin-bottom:2.6%; }
.zgsh_m1hot h3,.zgsh_m1hot h4{ line-height: 44px; font-size: 22px; font-family: 'Microsoft Yahei'; color: #333; font-weight: bold;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.zgsh_m1hot h4{ margin-top: 2%;}
.zgsh_m1hot h3 a{ color: #ef2d36;}
.zgsh_m1hot a:hover{ color: #e60012}
.zgsh_m1hot p{ line-height: 36px; font-size: 16px; color: #bfbfbf; font-family: 'Microsoft Yahei'; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.zgsh_m1hot p a{ color: #333;}
.zgsh_m1qrsz{ margin-bottom: 20px;}
.zgsh_m1qrsz h6,.zgsh_m1qrsz h1{ height: 42px; border-bottom: 1px solid #bbb; margin-bottom: 9px;}
.zgsh_m1qrsz h6 a,.zgsh_m1qrsz h1 a{ height: 40px; display: block; float: left; border-bottom: 3px solid #f6564a; line-height: 1; font-size: 22px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold;}
.zgsh_m1rlist li{ line-height: 48px; font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;padding-left:10px; background:url(../../images/zgimg/new_icon_spzq.gif) no-repeat left center;}
.zgsh_m1rlist li:hover a{ color: #e60012;}
/*20190528*/
.zgm1_RNlist li{ height: 48px; line-height: 48px; font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.zgm1_RNlist li a{float:right; font-size: 16px; color: #999999; font-family: 'Microsoft Yahei';}
.zgm1_RNlist li span{ display: block; width: 70%; float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; color: #444; font-family: 'Microsoft Yahei';}
.zgm1_RNlist li:hover a{ color: #e60012;}
/*20190528*/
.zgsh_m1hdpt h6{ height: 62px; border-bottom: 1px solid #bbb; margin-bottom: 8.3%;}
.zgsh_m1hdpt h6 a{ display: block; float: left; height: 60px; border-bottom: 3px solid #f6564a; line-height: 60px; font-size: 22px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold;}
.zgsh_m1hdu{ overflow: hidden; clear: both;}
.zgsh_m1hdu li{ width:69px; float: left; margin-right: 15%;}
.zgsh_m1hdu li a{ display: block; padding-top: 64px; line-height: 22px; font-size: 14px; color: #666; font-family: 'Microsoft Yahei'; text-align: center;}
.zgsh_m1hdu li.wx a{ background: url(../../images/zgimg/shpd_06.jpg) no-repeat center top;}
.zgsh_m1hdu li.wb a{ background: url(../../images/zgimg/shpd_05.jpg) no-repeat center top;}
.zgsh_m1hdu li.qq a{ background: url(../../images/zgimg/shpd_07.jpg) no-repeat center top;}
.zgsh_m1hdu li.qq{ margin-right: 0;}
.zg_fgdx_hdad{ margin-top: 1.5%; margin-bottom: 1.5%;}
.zg_fgdx_hdad img{ width: 100%; height: auto; max-height: 130px;}
/*公务员频道*/
.zg_main1{ width: 100%; margin-bottom: 1%;}
.zgm1_left{ width: 41.5%; font-size: 14px; color: #bfbfbf;font-family: 'Microsoft Yahei'; overflow: hidden;}
.zgm1_left h3{ line-height: 42px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 22px; color: #ef2d36;  font-weight: bold; margin-bottom: 1.5%;}
.zgm1_left h3 a{ color: #ef2d36;}
.zgm1_left p.line{ line-height: 38px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; color: #333; }
.zgm1_left p.line a{ color: #333;}
.zgm1_left p.line a:hover{ color: #ef2d36;}
.zgm1_left h4{ line-height: 62px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  font-size:22px; color: #333; font-weight: bold; margin-top: 2%;}
.zgm1_Lzkxx{ width: 100%; height: auto; overflow: hidden;}
.zgm1_Lzkxx li{ width: 100%; height: 42px; line-height: 42px; overflow:hidden; clear: both; font-size: 16px; color: #333;}
.zgm1_gwy_Lzkxx li{ line-height: 36px; height: 36px;}
.zgm1_Lzkxx li span{float: right; font-size: 16px; color: #b4b4b4;}
.zgm1_Lzkxx li a{ color: #333333;}
.zgm1_Lzkxx li font,.zgm1_Lzkxx li font a{ color: #999999;}
.zgm1_Lzkxx li p{ float: left; max-width: 72%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.zgm1_left a:hover{color: #ef2d36;}
.zgm1_right{ width: 54%; min-width: 600px;}
.zgm1_Rjdt{ width: 100%; height: 496px; overflow: hidden; position: relative; margin-bottom:2.15%; }
.zgm1_Rjdad{ width: 100%; height: 100%; position: relative; overflow: hidden;}
.zgm1_Rjdad .bd{ position:relative; height:100%; z-index:0;   }
.zgm1_Rjdad .bd ul{ height: 100%;}
.zgm1_Rjdad .bd li{ zoom:1; vertical-align:middle;height: 100%; }
.zgm1_Rjdad .bd li a{ display: block; width: 100%; height: 100%;}
.zgm1_Rjdad .bd img{ width:100%; height:100%; display:block;  }
.zgm1_Rjdad .bd li span{ position: absolute; left: 0; bottom: 0; display: block; width: 100%; height: 44px; background: url(../../images/zgimg/offcn_pd16.png); font-size: 18px; color: #fff; line-height: 44px;}
.zgm1_Rjdad .bd li font{ padding-left: 23px;}
.zgm1_Rjdad .hd{ height:44px; overflow:hidden; position:absolute; right:23px; bottom:0; z-index:1; }
.zgm1_Rjdad .hd ul{ overflow:hidden; zoom:1; float:left;margin-top: 17px;  }
.zgm1_Rjdad .hd ul li{ float:left; margin-left:9px;  width:11px; height:11px; font-size: 0; background: url(../../images/zgimg/offcn_pd18.png) no-repeat center; cursor:pointer; text-indent: -99px; }
.zgm1_Rjdad .hd ul li.on{ background:url(../../images/zgimg/offcn_pd17.png) no-repeat center;}
.zgm1_Rbt{ line-height: 64px; font-size: 22px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold; clear: both;}
.zgm1_Rkstx{ width: 100%; height: auto; margin-bottom: 2%;}
.zgm1_Rkstx ul{ width: 100%; height: 110px; background: url(../../images/zgimg/offcn_pd01.jpg) no-repeat center 42px #f5f5f5; background-size: 97.7% 5px;}
.zgm1_Rkstx li{ width: 14.2%; float: left; text-align: center;font-family: 'Microsoft Yahei'; }
.zgm1_Rkstx li h6{ line-height: 24px; padding-top: 8px; padding-bottom: 15px; margin-bottom: 11px; background: url(../../images/zgimg/offcn_pd20.jpg) no-repeat center bottom; font-size: 16px; color: #333; font-weight: normal;}
.zgm1_Rkstx li p{ line-height: 22px;font-size: 16px; color: #333;}
.zgm1_Rkstx li a{ font-size: 16px; color: #999; line-height: 24px;}
.zgm1_Rkstx li:hover h6,.zgm1_Rkstx li:hover p,.zgm1_Rkstx li:hover a{ color: #ef2d36; }
.zgm1_Rlnxx{ width: 100%; height: 89px; padding-top: 22px; background: #f5f5f5; margin-bottom: 4.5%;}
.zgm1_Rlnxx dl{ width: 50%; float: left; height: 26px; line-height: 26px; margin-bottom: 13px;}
.zgm1_Rlnxx dl dt{ width: 49px; margin-left: 4%; float: left; background: #fff1dd; font-size: 16px; color: #ff9d00; font-family: 'Microsoft Yahei'; text-align: center;}
.zgm1_Rlnxx dl dt.dt2{ background: #e6fff6; color: #00ba77;}
.zgm1_Rlnxx dl dt.dt3{ background: #e2f4ff; color: #0089dd;}
.zgm1_Rlnxx dl dt.dt4{ background: #f6eeff; color: #a550ff;}
.zgm1_Rlnxx dl dd{ padding-left: 70px; line-height: 26px; font-size: 14px; color: #dbdbdb;}
.zgm1_Rlnxx dl dd a{ margin: 0 1.8%; font-size: 16px; color: #333;}
.zgm1_Rlnxx dl dd a:hover{ color: #ef2d36;}
.zgm1_Rfwzq{border: 1px solid #ffe3e6; clear: both; overflow: hidden; height: 92px;}
.zgm1_Rfwzq dt{ width: 64px; height: 75px; background: url(../../images/zgimg/offcn_pd02.jpg) no-repeat center; padding-top: 17px; text-align: center; line-height: 30px; font-size: 18px; color: #fff; font-weight: bold; font-family: 'Microsoft Yahei'; float: left;}
.zgm1_Rfwzq dd{ padding-left: 81px; height: 79px; padding-top: 13px;}
.zgm1_Rfwzq dd ul{ width: 100%;  height: 79px;}
.zgm1_Rfwzq dd li{ width: 13.9%; float: left; text-align: center; }
.zgm1_Rfwzq dd li img{ display: block; width: 40px; height: 40px; margin: 0 auto 10px;}
.zgm1_Rfwzq dd li a{ font-size: 16px; color: #333; font-family: 'Microsoft Yahei';}
.zgm1_Rfwzq dd li:hover a{ color: #ef2d36;}
.zg_main2{ margin-bottom: 2.2%;}
.zg_m2bt{ height: 72px; clear: both; overflow: hidden;}
.zg_m2bt h3{ float: left; line-height: 72px; font-size: 22px; color: #333; font-family: 'Microsoft Yahei'; font-weight: bold;}
.zg_m2bt p{ float: right; padding-top: 16px; line-height: 56px; font-size: 14px; color: #666; font-family: 'Microsoft Yahei';}
.zg_m2bt p a{ color: #666; margin-left:23px; }
.zg_m2bt p a:hover{ color: #ef2d36;}
.zgm2_box{ height: 168px; border: 1px solid #f79369; border-top: 3px solid #ef2d36; border-left: none;}
.zghb_newkc{ border: 1px solid #f79369; border-top: 3px solid #ef2d36; border-left: none; }
.zgm2_uNav{ width: 106px; float: left;}
.zgm2_uNav li{ height: 83px; border-top: 1px solid #fde1d6; border-right: 1px solid #fde1d6; line-height: 83px; font-size: 18px; color: #333333; font-family: 'Microsoft Yahei'; cursor: pointer; text-align: center; border-left: 1px solid #f79369;}
.zgm2_uNav li.on{ background: #fff7f7; border-left: 2px solid #ef2d36; border-right: none; font-weight: bold; color: #ef2d36;}
.zgm2_Lbox{ width:70%; float: left;background: #fff7f7; height: 168px; border-right: 1px dashed #eababa;overflow: hidden;}
.zghb_newkc .zgm2_Lbox{ width:87.6%; }
.layut16 .zgm2_Lbox{ width: 63%;}
.zgm2_lNC{ display: none; overflow: hidden;}
.zgm2_lNb{ width: 100%; height: auto; clear: both; padding-top: 17px;}
.zgm2_lNb li{ width: 26%; float: left; margin-left: 5%; margin-right: 0.8%; margin-bottom: 21px; overflow:hidden;}
.zgm2_lNb li div{ width: 73%; float: left;}
.zgm2_lNb li a{ float: right; width: 21.3%; height: 30px; line-height: 30px; text-align: center; margin-top: 13px; background: #ef2d36; border-radius: 3px; font-family: 'Microsoft Yahei'; font-size: 14px; color: #fff;}
.zgm2_lNb li h6{ line-height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; font-weight: normal; height:30px;}
.zgm2_lNb li p{ height: 26px; line-height: 26px; overflow: hidden;font-family: 'Microsoft Yahei';}
.zgm2_lNb li p span{ float: left; font-size: 16px; color: #ef2d36;}
.zgm2_lNb li p font{ float: right; font-size: 14px; color: #999; line-height: 30px; }
.zgm2_right{ width: 22%; float: right; margin-top: 10px;}
.zgm2_right table{ width: 100%;}
.zgm2_right table th{ background: url(../../images/zgimg/offcn_pd21.jpg) no-repeat center top; font-size: 18px; color: #ef2d36; font-family: 'Microsoft Yahei'; font-weight: bold; width: 23%; line-height: 20px; text-align: center;}
.zgm2_right table td{ width: 19.25%; text-align: left; height:48px;}
.zgm2_right table td a{ font-size: 16px; color: #333; font-family: 'Microsoft Yahei';}
.zgm2_right table td a:hover{ color: #ef2d36;}
.zg_man3{ overflow: hidden;}
.zgm3_bt{height: 56px; clear: both; border-bottom: 1px solid #e5e5e5;}
.zgm3_bt h3{ float: left; height: 55px; border-bottom: 2px solid #313131; line-height: 55px;font-size: 30px; color: #333333; font-family: 'Microsoft Yahei';}
.zgm3_bt p{ float: right; padding-top: 11px; line-height: 45px; font-size: 16px; color: #666; font-family: 'Microsoft Yahei'; width: 85%; text-align: right; overflow: hidden;}
.zgm3_bt p a{ color: #666; margin:0 4px; }
.zgm3_bt p a:hover{ color: #ef2d36;}
.zgm3_box{ margin: 0 auto; clear: both; overflow: hidden; width: 103.5%;}
.zgm3_listbox{ width: 30%; margin-right: 3%; float: left; margin-top: 0.9%; margin-bottom: 0.9%;}
.zgm3_listN{ width: 100%; height: 52px;}
.zgm3_listN li{ float: left; line-height: 52px; cursor: pointer; font-size: 18px; color: #999999; font-family: 'Microsoft Yahei';  font-weight: bold; margin: 0 6% 0 3%;}
.zgm3_listN li a{ display: block; color: #999999; }
.zgm3_listN li.on{ color: #ef2d36;}
.zgm3_listN li.on a{ color: #ef2d36;}
.zgm3_listB{ width: 100%; height: auto; display: none;}
.zgm3_listB li{ line-height: 38px; clear: both; overflow: hidden; height:38px;}
.zgm3_listB li a{ display: block; padding-left: 16px; background: url(../../images/zgimg/offcn_pd10.jpg) no-repeat left center; max-width: 74%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: left; font-size: 16px; color: #444; font-family: 'Microsoft Yahei';}
.zgm3_listB li a:hover{ color: #ef2d36;}
.zgm3_listB li span{ float: right; font-size: 16px; color: #999999; font-family: 'Microsoft Yahei';}
.zg_man4{ overflow: hidden;}
.zgm4_zzw{ width: 100%; height: 53px; padding-top: 15px; margin: 1.65% auto ; background: #f16e37; border-radius: 3px; clear: both;}
.zgm4_zzwL{ width: 75%; float: left; height: 53px;}
.zgm4_zzwL h4{ float: left; width: 10%; padding-left: 3.9%; font-size: 26px; color: #fff; font-family: 'Microsoft Yahei'; font-weight: bold; text-decoration: underline; line-height: 40px;}
.zgm4_rectd{ float: left; width: 13.7%; height: 40px; margin-right: 1%; background: url(../../images/zgimg/offcn19_12.jpg) no-repeat 95% 16px #fff; cursor: pointer; z-index: 20; border-radius: 5px; padding-left: 10px; border: none; outline: none; line-height: 40px; -webkit-appearance: none;font-size: 16px; color: #333; font-family: 'Microsoft Yahei';}
.zgm4_val{ width: 13%; padding-left: 10px; float: left; height: 40px; margin-right: 1%;z-index: 20; border-radius: 5px; border: none; outline: none; line-height: 40px; font-size: 16px; color: #333; font-family: 'Microsoft Yahei';}
.zgm4_zzss4{ width: 16%;}
.zg_live_jump{ display: block; width: 9.6%; *width: 9%; height: 40px; line-height: 40px; text-align: center; float: left;  font-size: 16px; color: #f17c4b; font-family: 'Microsoft Yahei'; border-radius: 5px; background: #fddd47; border: none; outline: none; cursor: pointer;}
.zgm4_zzwR{ width: 25%; *width: 24%; float: right; height: 40px; line-height: 40px; font-family:'Microsoft Yahei'; font-size: 16px; text-align:center;}
.zgm4_zzwR span{ color: #ffd7c6;}
.zgm4_zzwR a{ margin-right:6.5%; color: #fff;}
.zgm4_zzwR a.a1{ margin-right:5%; display: inline-block; width: 16px; height: 16px; background: url(../../images/zgimg/offcn_pd11.jpg) no-repeat center; vertical-align: middle;}
.zgm4_left{ width: 69%; float: left; height: auto; overflow: hidden;}
.zgm4_listbox{ width:94%; margin-right: 6%; float: left; margin-bottom:2%; }
.zgm4_listN{ width: 100%; height: 32px; line-height: 32px; margin-bottom: 10px;}
.zgm4_listN li{ float: left; line-height: 32px; margin-right: 2%;}
.zgm4_listN li a{ display: block; height: 32px; line-height: 32px; font-size: 18px; color: #999; font-family: 'Microsoft Yahei'; padding: 0 20px;  font-weight: bold; border-radius: 16px;}
.zgm4_listN li.on a{ background: url(../../images/zgimg/offcn_pd22.jpg) repeat-x; color: #fff;}
.zgm4_right{ width: 31%; float: right; background: #f5f5f5; padding-top: 10px; padding-bottom: 10px;}
.zgm4_right h4{ padding-left: 2%; border-left: 3px solid #ef2d36; height: 18px; line-height: 18px; font-size: 18px; color: #ef2d36; font-family: 'Microsoft Yahei'; font-weight: bold; margin-bottom: 2.8%;}
.zgm4_right table{ width: 98%;}
.zgm4_right table td{ height: 69px; width: 33.3%; vertical-align: top;}
.zgm4_right table td div{ width: 91.56%; float: right; border: 1px solid #e5e5e5; background: #fff; height: 57px; position: relative; text-align: center; line-height: 20px;}
.zgm4_right table td div a{ font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; display: block; width: 100%; padding-top:20px;}
.zgm4_right table td div a.a1{ padding-top: 10px;}
.zgm4_right table td div a.a1 span{ display: block; color: #999;}
.zgm4_right table td div a:hover{ color: #ef2d36;}
.lh_ahTablits{width:100%;height:190px;overflow:hidden;}
.lh_ahTablits li{font:16px/38px 'microsoft yahei';height:38px;overflow:hidden;width:47%;}
.lh_ahTablits li a{color:#444;max-width:65%;padding-left:17px;background:url(../../images/zgimg/offcn_pd10.jpg) no-repeat left center; display:inline-block; *display:inline; zoom:1; height:38px; overflow:hidden;}
.lh_ahTablits li span{float:right;color:#999;padding-left:3%;vertical-align: top;}
.lh_ahTablits li a:hover{color:#ef2d36;}
.lh_ahTablits li .views{display:none;padding-left:10px;}
.zg_main5{ overflow: hidden;}
.zgm5_fbt{ padding-left: 16px; height: 64px; line-height: 64px; margin-top: 0.8%; background: url(../../images/zgimg/offcn_pd13.jpg) no-repeat left center; font-size: 22px; color: #333333; font-family: 'Microsoft Yahei'; font-weight: bold;}
.zgm5_right{ width: 31%; float: right; background: #f5f5f5; padding-top: 15px; padding-bottom: 10px;}
.zgm5_rbt{ height: 18px; line-height: 18px; clear: both; overflow: hidden; margin-bottom: 20px;}
.zgm5_rbt h6{ float: left; padding-left: 11px; border-left: 3px solid #ef2d36; font-size: 18px; color: #ef2d36; font-family: 'Microsoft Yahei';}
.zgm5_rbt p{ float: right; text-align: right;line-height: 18px; font-family: 'Microsoft Yahei';font-size: 16px; color:#bfbfbf;}
.zgm5_rbt p a{ color: #999; margin: 0 10px;}
.zgm5_rbt p a:hover{ color: #ef2d36;}
.zgm5_rlnzt{ width: 95%; margin: 0 auto 10px; border: 1px solid #ffb9bc; background: #fff; height: 59px;}
.zgm5_rlnzt h5{ width: 22%; float: left; padding-top: 7px; height: 52px; background: #fff0f0; font-size: 16px; color: #ef2d36; font-family: 'Microsoft Yahei'; text-align: center; line-height: 24px;}
.zgm5_Rztsj{ width: 77%; float: left; background: url(../../images/zgimg/offcn_pd15.jpg) no-repeat left center; height: 59px; }
.zgm5_Rztsj li{ width: 31.8%; float: left; margin-top: 4px; background: url(../../images/zgimg/offcn_pd23.jpg) no-repeat left center; text-align: center;line-height: 26px; font-size: 14px; color: #333; font-family: 'Microsoft Yahei';}
.zgm5_Rztsj li.l1{background: none; margin-left: 2%;}
.zgm5_Rlist{ width: 95%; margin: 0 auto; border: 1px solid #e5e5e5; background: #fff; padding: 7px 0 9px;}
.zgm5_Rlist li{ line-height: 34px; overflow: hidden; width: 94%; margin: 0 auto;}
.zgm5_Rlist li a{ display: block; float: left; padding-left: 27px; background: url(../../images/zgimg/offcn_pd14.jpg) no-repeat left center; width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; color: #333; font-family: 'Microsoft Yahei';  }
.zgm5_Rlist li span{ float: right; font-size: 14px; color: #999; font-family: 'Microsoft Yahei';}
.zgm5_Rlist li:hover a{ color: #ef2d36;}
.zgm5_cen{ overflow: hidden; clear: both;}
.zgm5_cen .zgm4_listbox{ margin-bottom: 0;}
.zg_main6{ overflow: hidden; margin-top: 1.1%;}
.zgm6_listN{ height: 62px; line-height: 62px; width: auto;}
.zgm6_listN li{ line-height: 62px; }
.zgm6_listN li a{ line-height: 62px; font-size: 22px; height: 62px; padding: 0;}
.zgm6_listN li.on a{ color: #333;padding-left: 16px; background: url(../../images/zgimg/offcn_pd13.jpg) no-repeat left center;}
.zgm6_right{ width: 31%; float: right;  }
.zgm6_right h4{  height: 62px; line-height: 62px; padding-left: 16px; background: url(../../images/zgimg/offcn_pd13.jpg) no-repeat left center;font-size: 22px; font-weight: bold; font-family: 'Microsoft Yahei'; margin-bottom: 5px;}
.zgm6_right dl{ height: auto; padding:25px 0; background: #f6f6f6; overflow: hidden; border-top: 1px solid #c0c0c0;}
.zgm6_right dl dt{ width: 154px; /*height: 157px;*/ padding: 7px; background: #fff; border: 1px solid #dcdcdc; margin-left: 3%; float: left;}
.zgm6_right dl dt img{display: block; margin: 0 auto;}
.zgm6_right dl dd{ float: left; width: 53%; margin-left: 3%; position: relative; height: 166px}
.zgm6_right dl dd div{ width: 100%; position: absolute; left: 0; top: 50%; transform: translate(0,-50%);}
.zgm6_right dl dd h6{ line-height: 38px; font-size: 16px; color: #000; font-family: 'Microsoft Yahei';}
.zgm6_right dl dd p{ line-height: 28px; font-size: 16px; color: #888; font-family: 'Microsoft Yahei'; padding-right: 20px;}
/*其他重点项目*/
.zgm1_qtzd_jdx{ width: 100%; height: 195px; overflow: hidden; padding-top: 2%; margin-bottom: 3%;}
.zgm1_qtzd_jdxL{width: 39%; float: left; height: 100%; overflow: hidden; position: relative;}
.zgm1_qtzd_jdxL img{ display: block; width: 100%; height: auto; max-height: 191px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.zgm1_qtzd_jdxR{ width: 58%; float: right;}
.zgm1_qtzd_jdNav{ height: 32px; margin-bottom: 11px;}
.zgm1_qtzd_jdNav li{ width: 18%; height: 32px; border: 1px solid #ffbcbb; border-radius: 16px; background: #fff1f1; float: left; margin-right: 2.8%; text-align: center; line-height: 32px; padding: 0 5px;}
.zgm1_qtzd_jdNav li a{ display: block; font-size: 18px; color: #e70012; font-family: 'Microsoft Yahei';}
.zgm1_qtzd_jdNav li.on{ background: #f7574b; border-color: #f7574b; color: #fff; font-weight: bold;}
.zgm1_qtzd_jdNav li.on a{color: #fff;}
.zgm1_qtzd_jdNav li:hover{ background: #f7574b; border-color: #f7574b; color: #fff; font-weight: bold;}
.zgm1_qtzd_jdNav li:hover a{color: #fff;}
.zgm1_qtzd_jdlist{ width: 100%; height: auto;}
.zgm1_qtzd_jdlist li{ padding-left: 12px; background: url(../../images/zgimg/offcn_pd20.jpg) no-repeat left center; height: 38px; line-height: 38px; font-size: 16px; color: #333; font-family: 'Microsoft Yahei'; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.zgm1_qtzd_jdlist li a:hover{ color: #ef2d36;}
.zgm4_qtzdxm .zgm4_left{ margin-top: 1%; width: 100%!important;}
.zgm4_qtzdxm .zgm4_listbox{ margin-right: 0; width: 47%;}
.zgm4_qtzdxm .zgm3_listB li a{ max-width: 69%;}
/*.zgm1_qtzd_Lzkxx li p{ max-width: 70%;}*/
/*非公多项目*/
.zgm1_left .zgm1_fgdx_h4{ margin-top: 0!important;}
.zg_fgdx_hdad{ margin-bottom: 1%;}
.zg_fgdx_hdad img{ width: 100%; height: auto;}
.zgm3_listBox{ display: none;}
/*非重点项目*/
.zgm1_fzd_hotl{ width: 100%; height: auto; margin-bottom: 2%;}
.zgm1_fzd_hotU{ width: 100%; height: 50px; border-bottom: 1px solid #e6e6e6; margin-bottom: 11px; position: relative;}
.zgm1_fzd_hotU li{height: 49px; float: left; font-size: 20px; color: #555; font-family: 'Microsoft Yahei'; line-height: 50px; cursor: pointer; margin-right: 3.5%}
.zgm1_fzd_hotU li a{position: absolute; right: 0; top: 0; display: none; color: #999; font-size: 16px; font-weight: normal;}
.zgm1_fzd_hotU li.on{color: #e70012; font-weight: bold; border-bottom: 2px solid #f7574b;}
.zgm1_fzd_hotU li.on a{display: block;}
.zgm1_fzd_hotD{ display: none;}
.zgm1_fzd_fwzq dd li img{ width: 41px; height: 41px;}
.zgm1_fzd_fwzq dd li{ width: 16.2%;}
.zgm1_left .zgm1_qtfz_h4{ margin-top: 0!important;}
.zgm1_fzd_Lzkxx li{ line-height: 40px; height: 40px;}

.zghb_newhtadd{ width:100%; margin:25px auto ; }  
.zghb_newhtadd img{ width:100%; max-height:100px; }
/*小 公务员频道*/
/*.layut16 .zgm1_left{ width: 37%;}*/
.layut16 .zgsh_m1left{ width: 26.47%; margin-right: 1%; min-width: 284px;}
.layut16 .zgm1_left p.line{ line-height: 36px;}
.layut16 .zgm1_left h4{ line-height: 44px; margin-top: 1%;}
.layut16 .zgm1_left h3{ line-height: 34px;}
.layut16 .zgm1_Rkstx li h6,.layut16 .zgm1_Rkstx li a,.layut16 .zgm1_Rkstx li p,.layut16 .zgm1_Rlnxx dl dt,.layut16 .zgm1_Rlnxx dl dd a,.layut16 .zgm1_Rfwzq dd li a,.layut16 .zgm3_bt p,.layut16 .zgm4_zzwR,.layut16 .zgm5_rbt p,.layut16 .zgm5_rlnzt h5,.layut16 .zgm6_right dl dd h6,.layut16 .zgm6_right dl dd p{ font-size: 14px;}
.layut16 .zgm1_Rlnxx dl dd a{ margin: 0 1%;}
.layut16 .zgm1_gwy_Lzkxx{ height: 470px;}
.layut16 .zgm1_Lzkxx p font{display: none;}
.layut16 .zgm1_Rbt{ line-height: 54px;}
.layut16 .zgm1_Rlnxx{ margin-bottom: 3.5%;}
.layut16 .zghb_newkc .zgm2_Lbox{ width: 84%;}
.zg_1366 .zghb_newkc .zgm2_Lbox{ width: 82%;}
.layut16 .zgm2_lNb li{ width: 43%;}
.layut16 .zgm2_right{ width: 26%;}
.layut16 .zgm3_listN li,.layut16 .zgm4_listN li a,.layut16 .zgm4_right h4,.layut16 .zgm5_rbt h6{ font-size: 16px;}
.layut16 .zgm3_listbox{ width: 43%; margin-right: 7%;}
.layut16 .zgm4_zzwL h4{ padding-left: 0; text-align: center; font-size: 22px;}
.layut16 .zgm4_zzwR a{ margin-right: 2%;}
.layut16 .zgm4_zzwR a.a1{margin:0;}
.layut16 .zgm4_right,.layut16 .zgm5_right,.layut16 .zgm6_right{ width: 28%;}
.layut16 .zgm4_left{ width: 72%;}
.layut16 .zgm4_right table td div a span{ display: block; color: #999;}
.layut16 .zgm5_Rlist li a{ width: 55%;}
.layut16 .zgm6_right dl dt{ width: 121px; height: 116px; padding: 5px 0 0;}
.layut16 .zgm6_listN li a{ font-size: 22px;}
.layut16 .zgm6_listN{ margin-bottom: 0;}
.layut16 .zgm6_right dl dt img{ width: 110px; height: 110px;}
.layut16 .zgm6_right dl dd{ width: 50%; height: 125px;}
.layut16 .zgm6_right dl dd p{ line-height: 20px;}
.layut16 .zg_main6 .zgm3_listB{ height: 190px; overflow: hidden;}
.layut16 .zgm4_qtzdxm .views{ display: none;}
.layut16 .zgm1_Lzkxx li p{ max-width:85%;}
.layut16 .zgm4_listN li a{ padding: 0 10px;}
.layut16 .zgm4_right table td div a{ padding-top: 10px; font-size: 14px;}
.layut16 .zgm4_right table td div a span{ display: block; color: #999;}
.layut16 .zgm3_bt p a{ margin: 0 1px;}
.layut16 .zgm4_listN li{ margin-right: 1%;}
.layut16 .zgm3_listB li a{ max-width: 85%;}
.zg_1366 .zgm3_listB li a{ max-width: 80%;}
.layut16 .zgm5_cen_gwy .zgm3_listB li a{ max-width: 66%;}
.layut16 .lh_ahTablits li{width:100%;float:none;}
.layut16 .lh_ahTablits li span{padding-left:0;}
.layut16 .lh_ahTablits li .views{padding-left:10px; display:inline;}
.layut16 .views{ display: none;}



/*小 其他重点项目*/
.layut16 .zgm1_qtzd_Lzkxx{ height: 300px;}
.layut16 .zgm1_Lzkxx li{ height:38px; line-height:38px; }
.zg_1366 .zgm1_Lzkxx li{ height:37px; line-height:37px; }
.zgm1_Lzkxx_duo li{ height:39px; line-height:39px; }
.layut16 .zgm1_Lzkxx_duo li{ height:39px; line-height:39px; }
.layut16 .zg_fgdx_hdad{ margin-top:2% }
/*小 非公多项目*/
.layut16 .zgm1_fgdx_zkxx3{ height: 456px;}
.layut16 .zgm1_Lzkxx_duo{ height: 300px!important;}
.zg_1366 .zgm1_Lzkxx_duo{ height: 274px!important;}
.zg_1366 .zgm1_Lzkxx_duo li{ height:41px; line-height:41px;}
.layut16 .zgm1_qtzd_jdNav li a{ font-size: 14px;}
/*小 非重点*/
.layut16 .zgm1_fzd_Lzkxx{ height: 190px;}
.layut16 .zgm1_fzd_Lzkxx li{ line-height: 36px; height: 36px;}
.layut16 .zgm1_fzd_Lzkxx li p{ max-width: 75%;}
.layut16 .zgsh_m1Ldl dd a{ margin-bottom: 10px; display: block; float: left; padding: 0 4.5%; height: 29px; line-height: 29px; border: 1px solid #ddd; font-size: 14px; color: #555; font-family: 'Microsoft Yahei'; border-radius: 15px; }
.layut16 .zgsh_m1rlist li{ line-height:40px;}
.layut16 .zgsh_m1qrsz{margin-bottom:5px;}
.zg_1366 .zgsh_m1hot h4{ margin-top: 4.6%;}
.zg_1366 .zgsh_m1Ldl dt{ margin-bottom: 4.5%;}
.zg_1366 .zgsh_m1hdu li{ margin-right: 1%;}
.zg_1366 .zgsh_m1rlist li{ line-height: 36px; font-size: 14px;}
.zg_1366 .zgm1_left_xgd{ height: 135px;}
.zg_1366 .zgm1_left p.line{ line-height: 32px;}
.zg_1366 .zgm1_left h4{ line-height: 40px; font-size: 20px; }
.zg_1366 .zgm1_left h3{ margin-bottom: 0; font-size: 20px;}

.zghb_newkc{ background:#FFF7F7; margin-bottom:26px;}
.zghb_newkc .zgm2_uNav{ width:13%; }
.zghb_newkc .zgm2_Lbox{ float:right; width:86%; border-right:none;  }
.zghb_newkc .zgm2_lNb li{ width:44%;  }
.zghb_newkc .zgm2_uNav  li{ background:#fff; }
.zghb_newkc .zgm2_uNav  li.on{ background:#FFF7F7; }
.zg_1366 .zghb_newkc .zgm2_lNb li{ width:90%; }
.layut16 .zgm1_Lzkxx_fgxm{ height:335px!important; }